﻿.text-class-1{color:#f5821f;
font-family:arial;
font-size:16px;
}
.text-class-2{font-family:arial;
font-size:24px;
}
.text-class-3{font-family:arial;
font-size:10px;
}
.text-class-4{font-family:arial;
}
.text-class-5{color:#434343;
font-family:arial;
font-size:16px;
}
.text-class-6{color:#808185;
font-family:arial;
font-size:13px;
}
.text-class-7{font-size:10px;
}
.text-class-8{font-family:arial narrow;
}
.text-class-9{font-size:13px;
}
.text-class-10{color:#808185;
font-size:13px;
}
.text-class-11{color:#008000;
font-family:arial;
font-size:13px;
}
.text-class-12{color:#7f7f7f;
}
.text-class-13{color:#7f7f7f;
font-family:arial;
}
.text-class-14{color:#00837d;
font-family:arial;
font-size:13px;
}
.text-class-15{color:#00837d;
font-family:arial;
font-size:16px;
}
.text-class-16{color:#00837d;
font-family:arial;
}
.text-class-17{color:#000112;
font-family:arial;
font-size:16px;
}
.text-class-18{font-family:arial;
font-size:13px;
}
.text-class-19{color:#434343;
font-family:arial;
font-size:18px;
}
.text-class-20{color:#00837d;
font-family:arial;
font-size:18px;
}
.text-class-21{color:#434343;
font-size:24px;
}
.text-class-22{color:#202020;
font-family:arial;
font-size:18px;
}
.text-class-23{color:#002000;
font-family:arial;
font-size:18px;
}
.text-class-24{color:#909090;
font-family:arial;
font-size:16px;
}
.text-class-25{color:#808185;
font-family:arial;
}
.text-class-26{color:#808185;
}
.text-class-27{color:#008000;
}
.text-class-28{color:#008000;
font-family:arial;
}
.text-class-29{font-weight:bold;
}
.text-class-30{font-style:italic;
}
.text-class-31{color:#202020;
font-family:arial;
}
.text-class-32{color:#909090;
font-family:arial;
}
.text-class-33{color:#909090;
}
.text-class-34{font-size:18px;
}
.text-class-35{color:#00837d;
}
.text-class-36{color:#909090;
font-size:13px;
}
.text-class-37{color:#909090;
font-family:arial;
font-size:13px;
}
.text-class-38{color:#7f7f7f;
font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-39{color:#3f3f3f;
font-style:italic;
font-size:13px;
}
.text-class-40{color:#c7c7c7;
font-size:13px;
}
.text-class-41{font-family:arial;
font-style:italic;
}
.text-class-42{color:#ffffff;
font-family:arial;
}
.text-class-43{color:#ffffff;
font-size:13px;
}
.text-class-44{color:#ffffff;
}
.text-class-45{color:#000000;
font-family:arial;
}
.text-class-46{color:#727c28;
}
.text-class-47{color:#434343;
font-family:arial;
font-size:24px;
}
.text-class-48{color:#727c28;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-49{font-size:24px;
}
.text-class-50{font-family:arial narrow;
font-size:13px;
}
.text-class-51{color:#808185;
font-family:arial narrow;
font-style:italic;
font-size:16px;
}
.text-class-52{color:#434343;
font-family:arial;
}
.text-class-53{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-54{font-size:16px;
}
.text-class-55{color:#000000;
}
.text-class-56{font-family:times new roman;
}
.text-class-57{color:#202020;
}
.text-class-58{color:#434343;
}
.text-class-59{font-family:trebuchet ms;
}
.text-class-60{font-family:arial;
font-size:18px;
}
.text-class-61{color:#004000;
}
.text-class-62{color:#434343;
font-family:arial;
font-size:13px;
}
.text-class-63{font-family:arial;
font-size:16px;
}
.text-class-64{color:#434343;
font-size:18px;
}
.text-class-65{color:#c03c2b;
font-family:arial;
font-size:18px;
}
.text-class-66{color:#434343;
font-size:13px;
}
.text-class-67{color:#000000;
font-family:arial;
font-size:16px;
}
.text-class-68{font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-69{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-70{color:#3f3f3f;
}
.text-class-71{color:#3f3f3f;
font-size:18px;
}
.text-class-72{color:#89191c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-73{color:#89191c;
font-size:24px;
}
.text-class-74{color:#209860;
}
.text-class-75{color:#00837d;
font-size:24px;
}
.text-class-76{color:#00837d;
font-size:18px;
}
.text-class-77{color:#ec008c;
}
.text-class-78{color:#00837d;
font-family:arial;
font-size:48px;
}
.text-class-79{font-family:arial;
font-size:32px;
}
.text-class-80{font-size:32px;
}
.text-class-81{font-size:48px;
}
.text-class-82{color:#909090;
font-size:16px;
}
.text-class-83{color:#909090;
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-84{color:#209860;
font-family:arial;
font-size:18px;
}
.text-class-85{color:#f49ac1;
font-family:arial;
font-size:18px;
}
.text-class-86{color:#f49ac1;
}
.text-class-87{color:#909090;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-88{color:#434343;
font-family:century gothic, futura, sans-serif;
font-size:48px;
}
.text-class-89{color:#909090;
font-size:18px;
}
.text-class-90{color:#434343;
font-weight:bold;
font-size:16px;
}
.text-class-91{color:#0066cc;
}
.text-class-92{color:#3f3f3f;
font-weight:bold;
}
.text-class-93{color:#434343;
font-size:16px;
}
.text-class-94{color:#c03c2b;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-95{color:#c03c2b;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-96{color:#c03c2b;
}
.text-class-97{color:#c03c2b;
font-size:24px;
}
.text-class-98{color:#c03c2b;
font-size:13px;
}
.text-class-99{color:#7f7f7f;
font-family:arial;
font-size:13px;
}
.text-class-100{color:#3f3f3f;
font-size:13px;
}
.text-class-101{color:#89191c;
}
.text-class-102{color:#9e270e;
}
.text-class-103{color:#9e270e;
font-size:13px;
}
.text-class-104{color:#3f3f3f;
font-family:arial;
font-size:13px;
}
.text-class-105{color:#b00000;
font-size:16px;
}
.text-class-106{color:#434343;
font-family:arial;
font-size:32px;
}
.text-class-107{font-weight:bold;
font-size:13px;
}
.text-class-108{color:#7f7f7f;
font-size:13px;
}
.text-class-109{color:#c95684;
font-family:arial;
font-size:24px;
}
.text-class-110{color:#cc809f;
}
.text-class-111{color:#c95684;
}
.text-class-112{color:#ffffff;
font-family:arial;
font-size:10px;
}
.text-class-113{color:#000112;
font-family:arial;
font-size:18px;
}
.text-class-114{color:#808185;
font-family:arial;
font-size:16px;
}
.text-class-115{color:#209860;
font-family:arial;
}
.text-class-116{color:#209860;
font-size:16px;
}
.text-class-117{color:#00837d;
font-family:arial;
font-size:24px;
}
.text-class-118{font-family:arial;
font-weight:bold;
}
.text-class-119{color:#209860;
font-family:arial;
font-size:16px;
}
.text-class-120{color:#00837d;
font-size:16px;
}
.text-class-121{color:#434343;
font-family:arial;
font-style:italic;
}
.text-class-122{color:#58bd7b;
font-family:arial;
font-size:16px;
}
.text-class-123{color:#58bd7b;
font-family:arial;
}
.text-class-124{color:#007000;
font-family:arial;
font-style:italic;
}
.text-class-125{color:#434343;
font-weight:bold;
font-size:24px;
}
.text-class-126{color:#9e270e;
font-size:32px;
}
.text-class-127{color:#808185;
font-weight:bold;
font-size:13px;
}
.text-class-128{color:#bed730;
font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-129{color:#727c28;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-130{color:#202020;
font-size:24px;
}
.text-class-131{color:#c03c2b;
font-size:16px;
}
.text-class-132{color:#727c28;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-133{color:#434343;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-134{color:#007000;
font-size:24px;
}
.text-class-135{color:#008000;
font-size:13px;
}
.text-class-136{color:#727c28;
font-size:32px;
}
.text-class-137{color:#434343;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-138{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-139{color:#7bc144;
font-family:trebuchet ms;
}
.text-class-140{font-style:italic;
font-size:16px;
}
.text-class-141{color:#0066cc;
font-weight:bold;
}
